@media (max-width:480px){
		.alignimg{
		margin-left: 0px !important;
    margin-top: 0% !important;
		}
}
.content {
    font-size: 14px;
}
.gridview {
    border: 1px solid #00923F;
    padding: 15px;
     margin-top: 5%;
     background: #fff none repeat scroll 0 0;
}
.grid {
    background: #f4f4f4 none repeat scroll 0 0;
}
.emailverimg {
    height: 200px;
    width: 98%;
}
.txtbold{
	font-weight:bold;
	}
	.text{
		color:#7E7E7E;
		}
.memcolr{
			color:#333333;
			background:#FAEBD7;
		}
.contop{
	margin-top:5%;
}
.hiemail {
    font-size: 18px;
    margin-bottom: 2%;
}
.mcolor{
	color:#FFA417;
	}
	.alignimg{
		margin-left: -78px;
    margin-top: 50%;
		}
		
		.forgettitle{
	color:#fff;
	 font-family: arial,verdana !important;
    font-size: 25px !important;
	}
	.content {
    font-size: 16px;
}
  .resetbtn{background: #84b234 none repeat scroll 0 0;
    border: 1px solid #5d8d19;
    border-radius: 4px;
    color: #fff;
    font: 18px/21px arial;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: center;
    width: 140px;
    margin-top: 2%;
}
.date {
    margin-top: 3%;
}
.selfservice_tab_active_new {
    background: #ffa417 none repeat scroll 0 0;
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 20px;
    height: 52px;
    line-height: 52px;
    text-align: center;
      margin-top: 22%;
}
.registertitle {
    color: #00923f !important;
    font-family: arial,verdana !important;
    font-size: 25px !important;
    margin-bottom: 0;
    padding: 5px !important;
    text-align: left !important;
}
h2 {
    margin-top: 0;
}
